select '== Price list (current as of '||DATE_CREATED||') ==' as "Demo Price List" from price_lists
where list_name = 'Demo'
 union all
 select 
-- 'Name: '||product_name
--         ||' Description: '||description
--          ||' Price: '
--  ||
price
from products
    join price_list_products on (products.PRODUCT_ID=price_list_products.PRODUCT)
where price_list_products.PRICE_LIST='Demo'
union all
select '== End of Price List ==' from price_lists
where list_name = 'Demo'